@vopjie opened this Issue on February 23rd 2017

when i click the button to install theme or plugin, An error occurred!

image

@Findus23 commented on February 23rd 2017 Member

As mentioned in https://github.com/piwik/piwik/issues/7598#issuecomment-93247970 this is because the CA-Certificates of curl are outdated on your server.

@Findus23 commented on February 23rd 2017 Member

Download http://curl.haxx.se/ca/cacert.pem and point to it in your php.ini:

[cURL]
curl.cainfo = "path_to\cacert.pem"
@mattab commented on March 21st 2017 Owner

Thanks @Findus23 for posting the solution :+1:

This Issue was closed on March 21st 2017
Powered by GitHub Issue Mirror